Subject: You wont believe this new yacht

From: <[email-masked]>
Date: Mon, 1 Oct 2007 13:49:21 +0300

Orders For New Porsche Designed Yacht Are Pouring In

FEARLESS INTL INC
F R L E
Current: $0.32

Fearless International Rocked the Yacht World with the Porsche Designed
"Fearless 28" in Miami this year. Demand has pushed the fearless
production line to 75% of capacity. The media coverage has been across
the board from magazines like Bloomberg Market to GQ and Yachts
magazine. If you do nothing else this weekend, go to the fearlessyachts
dot com website and see this in action on the video. This will be one of
the top trades this year, get on it first thing Monday.